brooklyn-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "shaofei.jing (JIRA)" <j...@apache.org>
Subject [jira] [Created] (BROOKLYN-210) brooklyn-ui - Create Application by "Build from enetities" error
Date Wed, 30 Dec 2015 07:05:49 GMT
shaofei.jing created BROOKLYN-210:
-------------------------------------

             Summary: brooklyn-ui - Create Application by "Build from enetities" error
                 Key: BROOKLYN-210
                 URL: https://issues.apache.org/jira/browse/BROOKLYN-210
             Project: Brooklyn
          Issue Type: Bug
    Affects Versions: 0.8.0
         Environment: lsb_release -a 
LSB Version: :base-4.0-amd64:base-4.0-noarch:core-4.0-amd64:core-4.0-noarch:graphics-4.0-amd64:graphics-4.0-noarch:printing-4.0-amd64:printing-4.0-noarch

Distributor ID: RedHatEnterpriseServer 
Description: Red Hat Enterprise Linux Server release 6.4 (Santiago) Release: 6.4 Codename:
Santiago

 chrome version: 47.0.2526.106 m
            Reporter: shaofei.jing
             Fix For: 0.8.0


brooklyn-ui - Create Application by "Build from enetities" error

error msg:Uncaught ReferenceError: options is not defined gui.all.min.js:400

maybe it's caused by "incubator-brooklyn\brooklyn-ui\src\main\webapp\assets\js\view\application-add-wizard.js:80"
in ' function entityToCamp(entity)'. replace 'options' to 'this.options' will be fixed.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message